Wasco Frontend Issues - Bug #11044

Home --> Media --> News --> News Details -->Check issue below
10/29/2024 01:31 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Text content does not match "our website" and also inside the news date should be shown please show dynamic content instead of
static and the same content in all boxes

See attached screenshot/screen Record:
Home - Media - News - News Details

Date:

Statement 1on hurricane beryl

Castries, WASCO urges the Saint Lucian public to take proactive measures to ensure their safety and security of their property, as Hurricane Beryl intensifies
to a Category 4 system. As the systerm moves over the Windward Islands early Monday morning into the evening, residents in Saint Lucia should prepare for
possible heavy rainfall, landslides, strong winds and storm...
Home *  STATEMENT 1 ON HURRICANE BERYL

Projects in Progress hd
Media v e
Castries, 30 June, 2024 -WASCO urges the Saint Lucian public to take proactive measures to ensure
Gallery v their safety and security of their property, as Hurricane Beryl intensifies to a Category 4 system. As
the system moves over the Windward Islands early Monday morning into the evening, residents in
Human Resources /Careers Saint Lucia should prepare for possible heavy rainfall, landslides, strong winds and storm surge
Application v associated with the passage of the system.
Contact Us v In light of this, WASCO encourages the public to stay safe and to take all necessary precautions to

be prepared. We advise our consumers to stock up on potable water and ensure that you have an
adequate supply for several days. Secure your home and protect water fixtures to prevent
potential damage. Ensure that all family members are aware of the emergency plan if evacuation
becomes necessary. Monitor official sources for important weather updates and national bulletins.

A National Shutdown will take effect today at 8:30 PM. Once the all-clear has been issued, WASCO's

Command Centre will be activated to promptly address any damages.

To report faults in the north please contact 457-3958, 457-3960 or 451-9812 and via WhatsApp
Messenger at 482-0052. To report faults in the south please contact 457-3984 and via WhatsApp
History

#1 - 10/29/2024 01:36 PM - Mohd Irfan

- Subject changed from Home --> Media --> News --> News Details --> Text content does not match "our website" and also inside the news date
should be shown to Home --> Media --> News --> News Details -->Check issue below

- Description updated

#2 - 11/15/2024 03:05 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 11/19/2024 03:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202410291329-sg9ii.png 522 KB 10/29/2024 Mohd Irfan

clipboard-202410291329-sno2s.png 187 KB 10/29/2024 Mohd Irfan
04/04/2025 22


http://www.tcpdf.org

